AurionAI Docs

Get Availability Log Summary

GET
/api/v2/agent-availability/log/summary

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

user_id?string|null
date_from?string|null
date_to?string|null
status?array<string>|null

Response Body

application/json

application/json

curl -X GET "https://loading/api/v2/agent-availability/log/summary"
{
  "agents_active": 0,
  "changes_by_day": [
    {
      "property1": "string",
      "property2": "string"
    }
  ],
  "most_active_agent": {
    "count": 0,
    "email": "string",
    "name": "string"
  },
  "status_distribution": {
    "property1": 0,
    "property2": 0
  },
  "top_transition": {
    "count": 0,
    "from_status": "string",
    "to_status": "string"
  },
  "total_changes": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}